.first-section .banner
{
    display: none;
    opacity: 0
}
.first-section .title
{
    display: none;
    opacity: 0
}
.first-section .grid .line
{
    display: none;
    opacity: 0;
}
.first-section .point-wr .point
{
    display: none;
    opacity: 0;
}
.spec1
{
    display: none;
    opacity: 0;
}